<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <title>Vulcano</title>
        <meta name="description" content="Here goes description" />
        <meta name="author" content="author name" />
        <link rel="shortcut icon" href="images/favicon.ico" type="image/x-icon" />

        <!-- Mobile Specific Meta -->
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />

        <!-- Stylesheets -->
        <link rel="stylesheet" href="css/bootstrap.css" />
        <link rel="stylesheet" href="css/bootstrap-responsive.css" />
        <link href='http://fonts.googleapis.com/css?family=Montserrat:400,700|Open+Sans:400italic,700italic,400,600,700' rel='stylesheet' type='text/css'>
        <link rel="stylesheet" href="css/style.css" />
        <!--[if IE 8]>
        <link rel="stylesheet" href="css/ie8.css" />
        <![endif]-->
    </head>
    <body>
       <!-- =====================================
        START HEADER -->
        <div class="header">
            <div class="container">
                <div class="row">
                    <div class="span2">
                        <div class="logo">
                            <a href="index.html"><img src="images/vulcano_logo.png" alt="vulcano logo" /></a>
                        </div>
                    </div>
                    <div class="span10">
                        <div class="main-nav">
                            <div class="responsive-menu">Menu</div>
                            <ul class="top_menu top_menu_left">
                                <li><a href="index.html">Home</a></li>
                                <li><a href="about.html">About</a></li>
                                <li><a href="our_work.html">Our work</a>
                                    <ul>
                                        <li><a href="project.html">Project</a></li>
                                    </ul>
                                </li>
                                <li><a href="features.html">Features</a></li>
                                <li><a href="blog.html">Blog</a>
                                    <ul>
                                        <li><a href="post.html">Single Post</a></li>
                                    </ul>
                                </li>
                                <li><a href="contact.html">Contact</a></li>   
                            </ul>
                        </div>
                    </div>
                  
                </div>
            </div>
            <div class="clear"></div>
        </div>

        <!-- =====================================
        START CONTENT -->
        <div class="content">
            <div class="container">
                <div class="error_404">Error 404</div>
                
                <h1 class="headline">I think we are lost, let's search again!</h1>
                <div class="error_search">
                    <input class="error_line" type="text" placeholder="Search" />
                    <input class="error_but" type="submit" value="Search" />
                </div>
                
            </div>
        </div>

        <!-- =====================================
        START FOOTER -->
        <div class="footer">
            <div class="container">
                <div class="row">
                    <div class="span4">
                        <h4>
                            Phone: + 000 333 666 777
                        </h4>
                        <h4>
                            Phone: + 444 123 456 789
                        </h4>
                        <h4>
                            Mail: <a href="mailto:hi@teslathemes.com">hi@teslathemes.com</a>
                        </h4>
                    </div>
                    <div class="span4">
                        <div class="subscription">
                            <h4>
                                Subscribe to newsletter  
                            </h4>
                            <form id="subscribe" action="#" method="post">
                                <div class="subscription_align">
                                    <input type="submit" class="subscribe_send" value="">
                                    <p class="subscribe_info">Successful</p>
                                    <input type="email" name="email" class="subscribe_line" placeholder="Enter your e-mail adress" />
                                </div>
                            </form>
                        </div>
                    </div>
                    <div class="span4">
                        <div class="tt_twitter" data-user="teslathemes" data-posts="3"></div>
                    </div>
                </div>
            </div>
        </div>
        <div class="footer_copyright">
            <div class="container">
                <div class="row">
                    <div class="span4 tleft">
                        Copyright 2013 Vulcano
                    </div>
                    <div class="span4 tcenter">
                        <ul class="footer_social">
                            <li>
                                <a href="#"><img src="images/social/facebook.png" alt="facebook" /></a>
                            </li>
                            <li>
                                <a href="#"><img src="images/social/twitter.png" alt="twitter" /></a>
                            </li>
                            <li>
                                <a href="#"><img src="images/social/pinterest.png" alt="pinterest" /></a>
                            </li>
                        </ul>
                    </div>
                    <div class="span4 tright">
                        Design by <a href="http://www.teslathemes.com" target="_blank">TeslaThemes</a>
                    </div>
                </div>
            </div>
        </div>

        <!-- =====================================
        START SCRIPTS -->
        <script src="http://code.jquery.com/jquery-1.10.0.min.js"></script>
        <script src="js/bootstrap.js" type="text/javascript"></script>
        <script src="js/placeholder.js" type="text/javascript"></script>
        <script src="js/options.js" type="text/javascript"></script>
        <!--[if lt IE 9]>
                <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
        <![endif]-->
    </body>
</html>